import { lazy } from 'react'
import ChartWrap from '@/components/chart/ChartWrap'

const ButtonModal = lazy(() => import('@/components/chart/ChartButtonModal'))

export default function DataProcess() {
  return <ChartWrap title="可视化：气泡图" type="6" buttons={<ButtonModal title="新建气泡图" type="6" />}></ChartWrap>
}
